A:link{text-decoration:none;color:#000066;font-weight: bold}
A:visited{text-decoration:none;color:#000066;font-weight: bold}
A:active{text-decoration:none;color:#660000;font-weight: bold}
A:hover{text-decoration:none;color:#660000;font-weight: bold}

A.logos:link{text-decoration:underline;color:#000066;font-weight: bold}
A.logos:visited{text-decoration:underline;color:#000066;font-weight: bold}
A.logos:active{text-decoration:underline;color:#660000;font-weight: bold}
A.logos:hover{text-decoration:underline;color:#660000;font-weight: bold}

.footer A:link{text-decoration:none;color:#FFFFFF;font-weight: normal}
.footer A:visited{text-decoration:none;color:#FFFFFF;font-weight: normal}
.footer A:active{text-decoration:underline;color:#FFFF99;font-weight: normal}
.footer A:hover{text-decoration:underline;color:#FFFF99;font-weight: normal}

td.footerbox A:link{font: 10px Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;font-weight: bold}
td.footerbox A:visited{font: 10px Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;font-weight: bold}
td.footerbox A:active{font: 10px Arial, Helvetica, sans-serif;text-decoration:underline;color:#FFFF99;font-weight: bold}
td.footerbox A:hover{font: 10px Arial, Helvetica, sans-serif;text-decoration:underline;color:#FFFF99;font-weight: bold}

body {
	background: #000000;
	margin: 0px;
	padding: 0px;
}
.header-bg {
	background: url(../layout/bg_header.jpg) no-repeat;
	height: 130px;
}
.header-table {
	margin-top: 27px;
	margin-right: 15px;
}
.footer {
	font: 10px Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	background: #000033 url(../layout/bg_footer.jpg);
	padding-bottom: 20px;
}
.footerbox {
	font: 10px Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	background: #000033 url(../layout/bg_footer.jpg);
	padding-bottom: 20px;
}
.content-body-top {
	background: #FFFFFF url(../layout/bg_page_top.jpg) repeat-x;
	padding: 20px;
}
.content-body-bottom {
	background: #FFFFFF url(../layout/bg_page_bottom.jpg) repeat-x bottom;
	padding: 0px 20px 20px;
}
.news-topleft {
	border-bottom: 1px solid #CCCCCC;
	height: 100px;
	border-right: 1px solid #CCCCCC;
	padding: 0px 10px 10px 0px;
}
.news-overflow {
	overflow: auto;
	height: 75px;
}
.content-news-body {
	background: url(../layout/news_body.jpg) repeat-y;
	height: 450px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 40px;
}
.content-schedule-body {
	background: url(../layout/schedule_body.jpg) repeat-y;
	height: 450px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.content-merchandise-foot {
	background: url(../layout/merchandise_body.jpg) repeat-y;
	height: 200px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
}
.news-topright {
	border-bottom: 1px solid #CCCCCC;
	padding: 0px 0px 10px 10px;
}
.news-middleleft {
	height: 100px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.news-middleright {
	border-bottom: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.news-bottomleft {
	height: 100px;
	border-right: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.news-bottomright {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.headline {
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;	
}
.merchandise-top {
	padding: 0px 10px 10px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.content {
	font: 11px Arial, Helvetica, sans-serif;
}
.content img {
	display: none;
}
.merchandise-bottom {
	padding: 10px 10px 0px;
	border-left: 1px solid #CCCCCC;
}
.merchandise-left {
	padding: 10px;
}
.content-lg {
	font: 14px Arial, Helvetica, sans-serif;
}
.content-sm {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
}
.schedule-padding {
	padding-bottom: 8px;
}
.schedule-overflow {
	overflow: auto;
	height: 467px;
}
.logos th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #CCCCCC;
	text-align: left;
	padding: 3px;
}
.logos td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding: 8px;
	text-align: center;
}
.logos-content-body {
	background: url(../layout/logos_body.jpg) repeat-y;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 40px;
	height: 375px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.logos-foot-body {
	background: url(../layout/logos_footer_body.jpg) repeat-y;
	height: 200px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.border {
	border: 1px solid #CCCCCC;
}
.logos-nav {
	background: url(../layout/schedule_body.jpg) repeat-y;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#texas2step {
	width: 600px;
	margin: 0px auto;
	color: #000000;
	text-align: center;
}
#texas2step h1 {
	font-size: 14px;
	font-weight: bold;
}
#texas2step table {
margin: 20px auto;
text-align: left;
}
#texas2step td {
padding-top: 3px;
}

#chart {
margin: 0px auto;
}

.content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#clearall {
	clear: both;
}


.schedule-padding small, .event {
	font-size: 9px;
	color: #666666;
}
.schedule-padding h1 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.schedule-padding h2 {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.event a {
	font-weight: normal;
	font-size: 11px;
}
.event {
	padding-bottom: 5px;
}


#highlight {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
	clear: both;
}
#highlight .date {
	font-size: 10px;
	color: #666666;
	margin-bottom: 5px;
	clear: both;
}
#highlight .logo {
	float: left;
	width: 50px;
}
#highlight .data {
	float: left;
	width: 105px;
}
#highlight .title, #container .title {
	font-weight: bold;
	font-size: 11px;
	color: #333333;
	padding-bottom: 5px;
}
#highlight .track {
	font-size: 9px;
	color: #999999;
	font-weight: normal;
}
.track a:link, .track a:link {
	font-weight: normal;
	text-decoration: none;
}
.track a:active, .track a:hover {
	text-decoration: none;
}
#highlight img {
	padding: 5px;
}
#highlight hr {
	clear: both;
}


/*  -------------------------
ARTICLE.CFM 
-------------------------  */

#article {  }

#article .articlehead { margin: 0 0 15px 0; }
#article .articlehead h1 { margin: 0; font-size: 16px; }
#article .articlehead .subhead {  }
#article .articlehead .byline {  }
#article .articlehead .byline span { display: none; }
#article .articlehead .date { display: none; }

#article .articlebody { margin: 0 0 15px 0; }
#article .articlebody a { font-weight: bold; }
#article .articlebody .articleimage {  }
#article .articlebody .articleimage img {  }
#article .articlebody .articleimage .caption {  }
#article .articlebody .articleimage .caption .credit {  }
#article .articlebody .articleimage .caption .credit span {  }

#article .articlebody ul { margin: 0 0 10px 10px; padding: 0 10px; }
#article .articlebody ul li { color: #333333; font-size: 10px; list-style: disc; }

.tickets { border: 1px solid #666; margin: 0 0 20px 0; /* border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; */ }
.tickets .head { margin: 0; padding: 3px 5px; background: #666; color: #FFF; }
.tickets .head H1 { font-size: 12px; margin: 0; padding: 0; }
.tickets .head H1 span {  }
.tickets .head H1 span a { color: #FFF; }
.tickets .content { padding: 5px; margin: 0; background: #FFF; overflow: auto; border-bottom: 1px solid #666; }
.tickets .content .event { clear: both; overflow: auto;  }
.tickets .content .event .data { float: left; width: 350px; }
.tickets .content .event .data IMG { display: block; float: left; margin-right: 20px; width:120px; height: 120px; }
.tickets .content .event .data .name { font-size: 14px; font-weight: bold; color: #000; }
.tickets .content .event .data .date { font-size: 12px; font-weight: bold; color: #666; }
.tickets .content .event .data .series { font-size: 10px; font-color: #666; margin-bottom: 10px; }
.tickets .content .event .data .page { font-size: 12px; }
.tickets .content .event .special { float: right; width: 545px; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #CCC; }
.tickets .content .event .special .description { font-size: 11px; color: #000; padding: 0; margin: 0 0 10px 0; }
.tickets .content .event .noborder { border: none; }
.tickets .foot { font-size: 10px; margin: 0; padding: 5px; background: #E1E1E1;  }
.tickets .foot a { font-weight: normal; }



/*BUTTONS*/
.buttons { text-align: left; padding: 5px 0 8px 0; margin: 0; height: autox; }

.button { display: inline; background: url(http://www.charlottemotorspeedway.com/layout/buttons_lt.png) no-repeat 0% 0px; font-size: 11px; padding: 5px 0 8px 10px; margin: 0 10px 10px 0; }
.button SPAN { background: url(http://www.charlottemotorspeedway.com/layout/buttons_rt.png) no-repeat 100% 0px; padding: 5px 10px 8px 0px; color: #003399; font-weight: bold; }

A.button:hover,
A.button:active { background-position: 0% -30px; color: #FFF; }
A.button:hover SPAN,
A.button:active SPAN { background-position: 100% -30px; color: #FFF; }

.button-inactive { display: inline; background: url(http://www.charlottemotorspeedway.com/layout/buttons_lt.png) no-repeat 0% -60px; font-size: 11px; padding: 5px 0 8px 10px; margin: 0 10px 10px 0; }
.button-inactive SPAN { background: url(http://www.charlottemotorspeedway.com/layout/buttons_rt.png) no-repeat 100% -60px; padding: 5px 10px 8px 0px; color: #003399; font-weight: bold; }

.button-inactive2 { display: inline; background: url(http://www.charlottemotorspeedway.com/layout/buttons_lt.png) no-repeat 0% -120px; font-size: 11px; padding: 5px 0 8px 10px; margin: 0 10px 10px 0; }
.button-inactive2 SPAN { background: url(http://www.charlottemotorspeedway.com/layout/buttons_rt.png) no-repeat 100% -120px; padding: 5px 10px 8px 0px; color: #FFF; font-weight: bold; }

/* IE FIX */
DIV.buttons A {display: inline-block;}
DIV.buttons A {display: inline;}
DIV.buttons SPAN.inactive {display: inline-block;}
DIV.buttons SPAN.inactive {display: inline;}
DIV.buttons SPAN.inactive2 {display: inline-block;}
DIV.buttons SPAN.inactive2 {display: inline;}


.module {  }
.module .head { background: url(../layout/module_head_right.png) no-repeat top right; margin: 0; }
.module .head h1 { margin: 0; padding: 0; font-size: 12px; background: url(../layout/module_head_left.png) no-repeat top left; height: 59px; width: 80%; }
.module .head h1 span { display: none; }
.module .content { padding: 0 20px 0 40px; border: 1px solid #666; background: url(../layout/module_body_653.jpg); margin: 0; }
.module .content h1 {  }
.module .content p {  }
.module .content ul { margin: 0; padding: 0; list-style: none; }
.module .content ul li { margin: 0; padding: 0; }
.module .foot {  background: url(../layout/module_foot_right.png) no-repeat top right; margin: 0; }
.module .foot div { margin: 0; padding: 0; font-size: 12px; background: url(../layout/module_foot_left.png) no-repeat top left; height: 59px; width: 80%; }
.module .foot div span { display: none; }

#left { width: 241px; float: left; }
#main { width: 653px; float: left; margin-left: 20px; }


/*   DYNAMIC FORM    */

#dynamicform { text-align:left; }
#dynamicform fieldset { margin: 0; padding: 0; border: none; }
#dynamicform #fieldset6256 { padding: 20px; }
#legendmain { display: none; }
#dynamicform fieldset ol { margin: 0; padding: 0; list-style: none; }
#dynamicform fieldset li { list-style: none; margin: 0; padding: 0 0 10px 0; display: block; }
#dynamicform fieldset label { width: 150px; display: block; text-align: top; float: left; }
#dynamicform fieldset input:text { width: 300px; }
#dynamicform fieldset .captcha { margin-left: 100px; }
#dynamicform fieldset .submit { clear: both; margin-top: 20px; }
#dynamicform fieldset .submit input { width: 75px; }
#dynamicform fieldset .sfenewsletterflag input { width: 20px; }
#dynamicform fieldset .rules input { width: 20px; }
#dynamicform .rules { clear: both; }
#dynamicform #sf_rules { margin-top: 20px; width: 550px; height: 100px; overflow:auto; border: 1px solid #666; padding: 5px; background-color:#FFFFCC; }
#dynamicform .sfenewsletterflag, #dynamicform #rulesbox, #dynamicform #rulescheckbox { margin-left: 0px; }
#dynamicform .sfenewsletterflag {  }
#dynamicform fieldset .sfenewsletterflag label { width: 550px; }
#dynamicform #rulescheckbox label, #dynamicform fieldset label.sfe_newsletter_flag { width: 550px; float:none; }
#dynamicform li.requiredmessage { float: none; margin-left: 100px; font-size: 10px; color: #333; }
#dynamicform #sfeother4 { width:550px; clear:both; }
#dynamicform .sfq5990 { clear:both; }
#dynamicform .sfq5990 legend { padding-top: 20px; }
#dynamicform .sfq5994 label { width: 550px; clear:both; }